<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a412ef651b9a5facf7b22b1ad0427b0e">
  <dict>
    <!--2022-03-29 15:37:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-29 15:37:44.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
